<ul class="secondary-menu-list">
  <sly data-sly-test.sdSearchPath="${properties.sdMenuCfRef}"></sly>
  <sly data-sly-use.sdModel="${'com.housingdevelopmentfinancecorp.core.models.HeaderMenuDetailsModel' @searchpath=sdSearchPath }"/>
  <sly data-sly-list.sdItem="${sdModel.HeaderMenuModel}">
    <sly data-sly-list.item=${sdItem.secondaryMenuItem}>
      <li class="secondary-menu-item">
        ${item @ context = 'html'}
      </li>
    </sly>
  </sly>
</ul>